        /*
Theme Name: 112Groningen.nl thema
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0.0.241
*/
        /*************** ADD CUSTOM CSS HERE.   ***************/
        /* Single post pagina */
        
        .post-maincontent {
            max-width: 1050px!important;
        }
        
        .adsbanner .img {
            margin-bottom: 0 !important;
        }

        .sidebar-left br {
            display: none;
        }

        .ads-sidebar.swapped .sidebar-left {
            max-width: 300px!important;
        }

        /* Uitschakelen oude menu BUG */
        .slicknav_btn {
            background-color: #2257a4;
            margin-right: 10px;
        }

        .slicknav_nav {
            top: 110px!important;
            position: fixed!important;
            left: 0!important;
            right: 0!important;
        }

        .mobile-nav.nav.nav-right {display: none!important;}
        .slicknav-flex {
            width: 115px;
            float: right;
        }
        .slicknav_menu {
            top: 54px!important;
            background: none!Important;
            padding: 0!important;
            position: absolute!important;
            width: auto;
            left: auto!Important;
            right: 0;
        }

        @media only screen and (min-width: 590px) and (max-width: 768px) {

        .slicknav_menu {
            top: 64px!important;
        }
    }

        .slicknav_nav {
            clear: both;
            color: #fff;
            margin: 0;
            font-size: .875em;
            background: #ffffff;
            top: 15px;
            position: relative;
        }

        html.js {
            padding-top: 0;
        }

        /* Uitschakelen oude menu BUG */
        
        .article-ad-center {
            padding: 15px 0;
            width: 100%;
            text-align: center;
        }

        .wp_rss_retriever {
            display: inline-block;
            margin-left: -20px;
        }
        #main b.has-block {
            font-size: 85%;
        }
        
        a.wp_rss_retriever_title {
            display: inline-block;
            margin-bottom: 0;
            margin-right: 5px;
            font-size: 85%;
        }
        
        .wp_rss_retriever_source {
            display: none;
        }
        
        .wp_rss_retriever_metadata {
            margin: 0;
            display: inline-block;
        }
        
        .archive-header {
            display: none;
        }
        
        .blog-share {
            margin-top: 30px;
        }
        
        .article-ad-center .g a img {
            max-width: 726px;
            max-height: 90px;
            width: auto;
        }
        
        .entry-content.single-page {
            padding-top: 5;
        }
        
        .quote.big {
            min-height: 400px;
            background-position: 50%;
            background-size: cover;
        }
        
        img.mfp-img {
            max-height: 80vh!important;
        }
        
        .sidebar-left .g,
        .sidebar-right .g {
            padding-right: 5px!important;
            padding-bottom: 5px!important;
        }
        
        .flex-row.next-prev-nav.bt.bb {
            font-size: 75%;
        }
        
        .blog-share span {
            display: inline-block;
            top: -7px;
            padding-right: 10px;
            position: relative;
        }
        
        .auteur {
            margin: 10px 0;
            font-size: small;
        }
        
        .auteur span {
            display: block;
        }
        
        .entry-header-text {
            padding: 1.5em 0 0;
        }
        
        @media only screen and (min-width: 600px) {
            .p2000-block {
                text-align: center;
                width: auto;
                display: inline-block;
            }
        }
        /** Sidebar **/
        
        .ads-sidebar, .ads-sidebar.swapped {
            position: relative;
            width: 525px;
        }

        .single div#two,
        .blog-archive #one {
            display: none!important;
        }
        /* .sidebar-left a img {
            max-height: 120px;
            max-width: 200px;
        }
        
        .sidebar-right a img {
            max-height: 250px;
            max-width: 300px;
        } */

        .archief-bottom .badge br {
            display: none;
        }

        .box p.from_the_blog_excerpt {
            display: none;
        }

        .box-blog-post .is-divider {
            display: none!important;
        }

        .archief-bottom .badge .badge-inner {
            font-size: smaller;
            padding: 5px 5px;
            font-weight: 100;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
        }

        .archief-bottom .badge .badge-inner .post-date-month {
            font-size: 100%!important;
        }
        
        .ads-sidebar .sidebar-left, .ads-sidebar.swapped .sidebar-left {
            max-width: 200px;
            display: inline-block;
            margin-left: auto;
            margin-right: 5px;
        }
        
        .ads-sidebar .sidebar-right, .ads-sidebar.swapped .sidebar-right {
            max-width: 300px;
            display: inline-block;
            margin-left: auto;
            margin-right: 0;
            position: absolute;
        }
        /** Footer **/
        
        .osinga-footer {
            font-size: 75%;
            color: white!important;
        }
        
        .osinga-footer a {
            font-weight: bold;
        }

        .absolute-footer.dark.medium-text-center.text-center {
            padding: 5px;
        }
        
        .sidebar-banner-blocks-links .g {
            margin-bottom: 5px!important;
        }
        
        .inleiding p {
            display: initial;
        }
        
        .oldembedding {
            position: relative;
            width: 100%;
            height: 0;
            padding-bottom: 56.25%;
        }
        
        .oldembedding iframe {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }
        
        .blog-single article {
            max-width: 100%!important;
        }
        
        .sidebar-blocks-rechts {
            float: right;
            max-width: 300px;
            min-width: 300px!important;
        }
        
        .sidebar-right .g {
            margin-bottom: 5px;
        }
        
        .badge {
            height: auto;
            width: auto;
            display: block;
        }
        
        .badge .badge-inner {
            padding: 10px 15px;
        }
        
        /* .badge.top {
            left: -10px;
        } */
        
        .items-block-sidebar ul.item-listing {
            list-style-type: none;
        }
        
        .bg-thumb span.time {
            color: white;
            background: #2257a4;
            padding: 0 5px;
            font-size: small;
            position: absolute;
            top: 5px;
            left: -5px;
        }
        
        .items-block-sidebar .bg-thumb {
            width: 60px;
            height: 60px;
            float: left;
            margin-right: 15px;
            margin-bottom: 5px;
            position: relative;
            background-size: cover;
        }
        
        .items-block-sidebar .title {
            font-weight: 900;
            font-size: large;
            margin-bottom: 8px;
        }
        
        .items-block-sidebar {
            padding: 5px 10px;
            background: #f9f9f9;
            border-top: #2257a4 solid 5px;
        }
        
        .items-block-sidebar li {
            width: 100%!important;
            display: block;
            clear: both;
            font-size: smaller;
            margin-left: 0!important;
            margin-bottom: 5px!important;
            min-height: 60px!important;
        }
        
        .archive-page-header .page-title {
            visibility: hidden;
        }
        
        .archive-page-header .page-title span {
            visibility: visible;
            display: inline-block;
            width: 100%;
            padding: 3px 7px;
            margin-bottom: -15px;
            color: #2257a4;
            text-align: left;
            border-left: 10px solid #cc3e3e;
        }
        
        .container.section-title-container {
            margin-top: 25px;
        }
        
        .category-display-label {
            display: none;
        }
        
        .category-display a {
            background: #2257a4;
            color: white;
            padding: 0 5px;
            font-size: small;
            border-radius: 5px;
        }
        
        .display-posts-listing {
            list-style-type: none;
        }
        
        .display-posts-listing .listing-item {
            font-size: small;
            margin: 10px 0;
        }
        
        .entry-header.text-center {
            text-align: left;
            padding: 3px 7px;
            margin-bottom: 15px!important;
            margin-left: 15px!important;
            text-transform: uppercase;
            color: #2257a4;
            text-align: left;
            border-left: 10px solid #cc3e3e;
        }
        
        .entry-header.text-center h1 {
            font-size: large!Important;
            margin: 0;
            line-height: auto;
        }
        
        .entry-header .is-divider {
            display: none;
        }
        /*#r89ad1 {
            max-height: 250px;
            max-width: 300px;
            background: grey;
            height: 250px;
            width: 300px;
            color: white;
            font-weight: 900;
            font-size: 200%;
            text-align: center;
            vertical-align: middle;
            padding: 110px;
        }
        
        #r89ad2 {
            max-height: 90px;
            max-width: 728px;
            background: midnightblue;
            height: 90px;
            width: 728px;
            color: white;
            font-weight: 900;
            font-size: large;
            text-align: center;
            vertical-align: middle;
            padding: 35px;
            margin: 0 auto;
        } */
        /*         
        #sfp {
            max-height: 240px;
            max-width: 100%;
            background: firebrick;
            height: 240px;
            width: 100%;
            color: white;
            font-weight: 900;
            font-size: 85%;
            text-align: center;
            vertical-align: middle;
            padding: 114px 0;
            margin-right: 5px;
        } */
        
        @media only screen and (max-width: 48em) {
            /*************** ADD MOBILE ONLY CSS HERE  ***************/


            /*Mobile optimize Sidebar */
            .ads-sidebar .sidebar-left {
                max-width: 100%;
                display: block;
                width: 100%;
            }

            .sidebar-left .g {
                min-width: 0px;
                max-width: 200px;
                width: 100%!important;
                max-width: 50%!important;
                height: auto!important;
                float: left;
            }

            .ads-sidebar .sidebar-right {
                max-width: 100%;
                display: block;
                width: 100%!Important;
                position: relative;
            }

            .blog-post-inner .from_the_blog_excerpt, .blog-post-inner .is-divider {
                display: none;
            }
            .box-text.text-left.is-small {
                padding-bottom: 0;
            }

            .ads-sidebar.swapped .sidebar-left {
                max-width: 100%!important;
            }

            .sidebar-right {
                position: relative!important;
                max-width: 100%!important;
                width:100%!important;
            }

            .ads-sidebar .g {
                max-width: 49%!important;
                display: inline-block!important;
                clear: none!important;
            }

            .ads-sidebar .g.g-5 {
                display: block!important;
                width: 100%!important;
            }
        }

        div#r89-desktop-leaderboard-btf-article-1 > div {
            text-align: left!Important;
        }

        .g.g-39 {
            margin-top: 15px;
            text-align: left;
        }